Subject: Re: Me 110G-2 for Gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Wed, 21 Aug 2002 14:58:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: Steve Bamford ; [email-masked] 
  Sent: Wednesday, June 05, 2002 4:27 AM
  Subject: Me 110G-2 for Gallery

  For your Gallery:
  Messerschmitt Me 110G-2 "Zestorer" - 1/48, Revell/Monogram
  Mateus Marques Manso

  Historical abbreviation:
  The twin-engine Me 110 were a famous fighter of World War Two, the despite of it not being efficient as a normal fighter. Its salvation was in the attack function and night fighter. This model here acted was of ZG 27 that operated in 1.944 in Austria.

  Assembly:
  I built Revell/Monogram's 1/48 Me 110G-2 out of the box. It is a model of easy assembly, of which I increased accessories as photo-etched belts, resin wheels, cables and sprue antennas, weapons of hypodermic needles.

  Painting:
  The painting that I applied was one of the more used in the function of the day that it had dorsal parts in RLM 74 and 75. Ventral parts in RML 76. Spinners in Red and White.